Subject: Re: Perl with -current
To: Brian Moore <>
From: Michael L. VanLoon -- Iowa State University <>
List: current-users
Date: 05/10/1994 20:46:16
>Does anybody have perl-4.036 running with -current ( April 23rd sources )?
>I've been trying o get it up and running, but it keeps failing on the 'make
>test' ( on the comp/cpp test and the op/dbm test ).  Any help would be most

Yes, I have it running fine with current.  Last recompiled on April
20th.  I don't really remember what changes I made to make it work,
since I didn't really record anything, but I suppose I could put up
the sources somewhere if they're not already available.  It seems to
pass all the expected tests.


Incidentally, certain tests are supposed to fail because they expect a
"standard" Unix, and NetBSD does a few things differently (some of the
db stuff).

 Michael L. VanLoon                 Iowa State University Computation Center                    Project Vincent Systems Staff
  Free your mind and your machine -- NetBSD free Un*x for PC/Mac/Amiga/etc.